﻿a, a:visited, a:hover, a:active {
    text-decoration: none;
    color: inherit;
}
.page {
background-image:url(/images/waveback.jpg);
background-repeat: repeat;
}
.page h1 {	
	font-family: 'Antic', sans-serif;
	font-weight: 300;
 	font-size: 36px;
 	color: #1b3764;
 	line-height: 40px; 	
	padding-bottom: 20px;	 
	}
.page h2 {
	font-family: 'Dosis', sans-serif;
	font-weight: 300;
 	font-size: 32px;
 	color: #1b3764;
 	line-height: 36px;
	}
.page h3 {
	font-family: 'Antic', sans-serif;
	color: #fff;
	font-size: 18px;
	font-weight: normal; 
	line-height: 22px; 
	}
.page h4 {
	font-family: 'Antic', sans-serif;
	color: #000;
	font-size: 25px;
	font-weight: normal;
	line-height: 30px;
}

img {
 	max-width: 100%;
 	height: auto;
}
img.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
     }
     .page .imgcenter {
	text-align: center;
}

     .ccm-image-block  {
	display: block;
    margin-left: auto;
    margin-right: auto;
}
.page .min {
	min-height: 1px;
}

.spacer{
	clear: both;
}
.page .right {
	float:right;
}
.page .center {
	text-align: center;
}
.page .pl20 {
	padding-left: 20px;
}
.page .pr20 {
	padding-right: 20px;
}

.page .pl40 {
	padding-left: 40px;
}
 .page .mt30 {
 	margin-top: 30px;
 }
  .page .mt100 {
 	margin-top: 100px;
 }

.page .pb40 {
	padding-bottom: 40px;
}
.page .mb40 {
	margin-bottom: 40px;
}
.page .highlightback {
background-color: #dfe9ed;
background-image: url("data:image/svg+xml,%3Csvg width='52' height='26' viewBox='0 0 52 26' xmlns='http://www.w3.org/2000/svg'%3E%3Cg fill='none' fill-rule='evenodd'%3E%3Cg fill='%2385c2db' fill-opacity='0.23'%3E%3Cpath d='M10 10c0-2.21-1.79-4-4-4-3.314 0-6-2.686-6-6h2c0 2.21 1.79 4 4 4 3.314 0 6 2.686 6 6 0 2.21 1.79 4 4 4 3.314 0 6 2.686 6 6 0 2.21 1.79 4 4 4v2c-3.314 0-6-2.686-6-6 0-2.21-1.79-4-4-4-3.314 0-6-2.686-6-6zm25.464-1.95l8.486 8.486-1.414 1.414-8.486-8.486 1.414-1.414z' /%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}
/*Home page large image */

 @media only screen and (min-width : 320px) {
.page .noshow {
	display: none;
}

.page .homeheadback {	
	background-image: url(/images/hero3.jpg);
	background-repeat: no-repeat;
		width: 100%;
	min-height: 261px;
	background-position: 50% 50%;

}
}

@media (min-width: 768px) {  
.page .noshow {
	display: block;
}

.page .homeheadback {	
	background-image: url(/images/hero2.jpg);
	background-repeat: no-repeat;
		width: 100%;
	min-height: 500px;
	background-position: 50% 50%;
}
}
@media (min-width: 1200px) {
.page .noshow {
	display: block;
}

.page .homeheadback {	
	background-image: url(/images/hero1.jpg);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	width: 100%;
	min-height: 700px;
}
}
/* End Home page large image */


/* -------------------------Shutter In Vertical------------------------- */
.hvr-shutter-in-vertical {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  background: #2098d1;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.hvr-shutter-in-vertical:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #58BFE9;
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
  -webkit-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-shutter-in-vertical:hover, .hvr-shutter-in-vertical:focus, .hvr-shutter-in-vertical:active {
  color: white;
}
.hvr-shutter-in-vertical:hover:before, .hvr-shutter-in-vertical:focus:before, .hvr-shutter-in-vertical:active:before {
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
}

[class^="hvr-"] {
  /*display: inline-block;*/
  /*vertical-align: middle;*/
  margin: .4em;
  padding: 1em;
  cursor: pointer;
  background: #C69243;
  text-decoration: none;
  color: #ccc;
  /* Prevent highlight colour when element is tapped */
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}

/* -------------------------end Shutter in Vertical ------------------------- */



.page .blue {
	background-color: #132748;
}




.page .white {
	background: rgba(255, 255, 255, 0.8);
	
} 
.page .whiteround {
	background: rgba(255, 255, 255, 0.8);
	-webkit-border-radius: 0px 0px 30px 30px;
-moz-border-radius: 0px 0px 30px 30px ;
border-radius: 0px 0px 30px 30px ;
	
}
.page .white {
	background-color: #fff;
}

table { margin: auto; }
thead {
	background: #132748;
	height: 30px; 
	margin-left: 20px;
	color: #fff;
	
	 }
	 tbody {
	font-family: 'Dosis', sans-serif;
		color: #1b3764;
	font-size: 16px; 
	background: #ccc;
	 

}
	 tr:hover td {
background: #999;
}



	

/*fonts*/


.page .bodytext {
	font-family: 'Dosis', sans-serif;
	color: #293682;
	font-size: 16px; 	
		 	
}
.page .bodytext a{
	color: #293682;	
	text-decoration: underline;	
}

.page .bodytext a:hover{
	color: #D5E9F7;		
}

.page .bodytextlarge {
	font-family: 'Open Sans', sans-serif;
	color: #293682;
	
	font-weight: bold; 	 	
}

.page .bodytextlarge a{
	color: #2098d1;
	text-decoration:underline;		
}

.page .bodytextlarge a:hover{
	color: #293682;		
}


.page .smallbody {
	font-family: 'Dosis', sans-serif;
		color: #fff;
	font-size: 14px;
		
}
.page .smallbody a{
	color: #2098d1;
	text-decoration: underline;		
}
.page .smallbody a:hover{
	color: #fff;		
}
.page .bullettext {
	font-family: 'Dosis', sans-serif;
	color: #fff;
	font-size: 16px;	 
	line-height: 20px;
		 
 }
 .page .bullettext ul{
	padding: 0px;	
}

.page .bullettext li{
	list-style-image: url(/images/bullet.png);
	list-style-position: inside;
	padding-left: 10px;
	   text-indent: -40px;
	   text-align: left;
	   
}




.page .bluehead {
	font-family: 'Dosis', sans-serif;
	font-weight: 300;
 	font-size: 26px;
 	color: #293682; 		
 		 	
}

.page .script {
	font-family: 'Kaushan Script', cursive;	
	color: #1B3764;
	font-size: 24px;
		
}
.page .script a{
	color: #1B3764;
	text-decoration: none;		
}
.page .script a:hover{
	color: #000;		
}

.page .italic {
	font-family: "Times New Roman", Times, serif;
	color: #1B3764;
	font-size: 22px;
	font-style: italic;	
}

.page .tablehead {
	font-family: 'Dosis', sans-serif;
	 	color: #fff;
	 	font-size: 18px;
 	font-weight: bold; 	

}




iframe
{
  margin: 0 auto;
}

 
 
 
 /* Custom, iPhone Retina */ 
    @media only screen and (min-width : 320px) {
        .page h1 {	
	font-size: 24px; 
	line-height: 32px;	 
	 
	}
	.page .bodytextlarge {
	font-size: 16px;	 	 	
}

		.page .pt20 {
	padding-top: 10px;
}

.page .pb20 {
	padding-bottom: 10px;
}

.page .pl40 {
	padding-left: 20px;
}
.page .pt40 {
	padding-top: 0px;
}
.page .pb40 {
	padding-bottom: 0px;
}
.page .pr40 {
	padding-right: 20px;
}

.page .pt40 {
	padding-top: 0px;
}
.page .pl50 {
	padding-left: 30px;
}
.page .pr50 {
	padding-right: 30px;
}

.page .top {
	
	margin-top: 20px;
}
.page .pt100 {
	padding-top: 20px;
}

.page .pr60 {
	padding-right: 0px;
}
.page .pl60 {
	padding-left: 60px;
}
.page .pt60 {
	padding-top: 20px;
}

.page .subbluehead {
	font-family: 'Antic', sans-serif;
	font-weight: 300;
 	font-size: 22px;
 	color: #1B3764;	
 	
}

.page .pr80 {
	padding-right: 0px;
}
.page .pl80 {
	padding-left: 0px;
}
.page .whitebodytext {
	font-family: 'Dosis', sans-serif;  
    color: #fff;	
 	font-size: 16px; 	
	

}


    }

/* Extra Small Devices, Phones */ 
    @media only screen and (min-width : 480px) {
.page h1 {	
	font-size: 24px; 
	line-height: 32px;	 
	 
	}
	.page h3 {	
	font-size: 20px;
	}
		.page .bodytextlarge {
	font-size: 16px;	 	 	
}

	.page .pt20 {
	padding-top: 10px;
}

.page .pb20 {
	padding-bottom: 10px;
}

.page .pl40 {
	padding-left: 20px;
}
.page .pb40 {
	padding-bottom: 0px;
}
.page .pr40 {
	padding-right: 20px;
}
.page .pl50 {
	padding-left: 30px;
}
.page .pr50 {
	padding-right: 30px;
}


.page .pt40 {
	padding-top: 0px;
}
.page .top {
	
	margin-top: 20px;
}
.page .pt100 {
	padding-top: 40px;
}

.page .pr60 {
	padding-right: 60px;
}
.page .pl60 {
	padding-left: 0px;
}
.page .pt60 {
	padding-top: 20px;
}

.page .subbluehead {
	font-family: 'Antic', sans-serif;
	font-weight: 300;
 	font-size: 22px;
 	color: #1B3764;
 		
 		 	
}
.page .pr80 {
	padding-right: 0px;
}
.page .pl80 {
	padding-left: 0px;
}
.page .largehome {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	color: #fff;
	font-size: 60px;
	text-shadow: 2px 2px 4px #000000;
}
.page .whitebodytext {
	font-family: 'Dosis', sans-serif;  
    color: #fff;	
 	font-size: 16px; 	
	

}


    }

 /* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {
      

.page h1 {	
	font-size: 24px; 
	line-height: 28px;	 
	 
	}
		.page .bodytextlarge {
	font-size: 19px;	 	 	
}


.page .nopad {
	margin-right: 0px;
	margin-left: 0px;
	padding: 0px;
	width: 50%!important;
	height: auto; 
		
}
.page .pt20 {
	padding-top: 20px;
}

.page .pb20 {
	padding-bottom: 20px;
}

.page .pb40 {
	padding-bottom: 40px;
}

.page .pl40 {
	padding-left: 40px;
}
.page .pr40 {
	padding-right: 40px;
}

.page .pt40 {
	padding-top: 40px;
}
.page .pl50 {
	padding-left: 50px;
}
.page .pr50 {
	padding-right: 50px;
}

.page .top {
	
	margin-top: 0px;
}

.page .pt100 {
	padding-top: 70px;
}

.page .pr60 {
	padding-right: 60px;
}
.page .pl60 {
	padding-left: 60px;
}
.page .pt60 {
	padding-top: 40px;
}

.page .subbluehead {
	font-family: 'Antic', sans-serif;
	font-weight: 300;
 	font-size: 24px;
 	color: #1B3764;
 	
 		 	
}
.page .pr80 {
	padding-right: 80px;
}
.page .pl80 {
	padding-left: 80px;
}
.page .largehome {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	color: #fff;
	font-size: 70px;
	text-shadow: 2px 2px 4px #000000;
}
.page .whitebodytext {
	font-family: 'Dosis', sans-serif;  
    color: #fff;	
 	font-size: 18px;
 	
 	
	
}

}

 /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1200px) {   



.page h1 {
	
	font-size: 34px; 
	 line-height: 40px;
	 	}
	 		.page .bodytextlarge {
	font-size: 19px;	 	 	
}


.page .nopad {
	margin-right: 0px;
	margin-left: 0px;
	padding: 0px;
	width: 50%!important;
	height: auto; 
		
}
.page .pb40 {
	padding-bottom: 40px;
}
.page .pr40 {
	padding-right: 40px;
}

.page .pl40 {
	padding-left: 40px;
}
.page .pt40 {
	padding-top: 40px;
}
.page .pl50 {
	padding-left: 50px;
}
.page .pr50 {
	padding-right: 50px;
}

.page .top {
	
	margin-top: 0px;
}
.page .pt100 {
	padding-top: 100px;
}

.page .pt20 {
	padding-top: 20px;
}
.page .pb20 {
	padding-bottom: 20px;
}

.page .pr60 {
	padding-right: 60px;
}
.page .pl60 {
	padding-left: 60px;
}
.page .pt60 {
	padding-top: 60px;
}

.page .pr80 {
	padding-right: 80px;
}
.page .pl80 {
	padding-left: 80px;
}
.page .largehome {
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	color: #fff;
	font-size: 80px;
	text-shadow: 2px 2px 4px #000000;
}

.page .whitebodytext {
	font-family: 'Dosis', sans-serif;  
    color: #fff;	
 	font-size: 20px; 	
	
}

}


 /*Home page boxes */

   @media only screen and (min-width : 320px) {


.page .boxtext {
	font-family: 'Dosis', sans-serif;  
    color: #fff;	
 	font-size: 16px;
 	margin-left: 20px;
 	margin-right: 20px;
 	 	
}

.page .boxtexthead {	
	font-family: 'Dosis', sans-serif;
	color: #fff;
	font-size: 26px;	 
	line-height: 30px; 	 
}
}

@media only screen and (min-width : 768px) {

.page .boxtext {
	font-family: 'Dosis', sans-serif;  
    color: #fff;	
 	font-size: 16px;
 	padding: 0px 20px 0px 20px;
 	 	
}


.page .boxtexthead {	
	font-family: 'Dosis', sans-serif;
	font-size: 28px;		 
	line-height: 36px;
		
}
.page .nopad {
	margin-right: 0px;
	padding: 0px;
	width: 33.3%!important;
	height: auto; 
		
}
.page .nopad2 {
	margin-right: 0px;
	height: auto;	
	width: 33.3%!important;	
		
}


}


@media only screen and (min-width : 1200px) {

.page .boxtexthead {	
	font-family: 'Dosis', sans-serif;
	font-size: 40px;		 
	line-height: 70px;
			
}
.page .boxtext {
	color: #fff;
 	font-size: 20px;
 	line-height: 30px;
 	padding: 0px 40px 0px 40px;  	
}

}
 /* END Home page boxes */ 

/*footer nav*/

 .page .nav-two li{
	float: left;
	width: 100%;
	text-align: center;
	list-style:none;
	font-family: 'Dosis', sans-serif;
	font-size: 1.5rem;
	color: #132748;	
	border-bottom: thin #132748 dotted;
	padding: 7px 0px 7px 7px;
	margin: 0px;
		
/*padding-left: 10px!important;*/	
}

.page .nav-two li a {
   
   text-decoration:none;
   
}  
.page .nav-two li.nav-selected a .page .nav-two li a:hover {
   background-color: #132748;
   color:#fff; 
}
.page .nav-path-selected-two {
	background-color: #132748;
   color:#fff;
   	display: block;
}

.page .nav-two ul {
	position:absolute;
	left:-9999px;
	top:-9999px;
list-style-type:none;
padding: 0px;
margin: 0px;
}
.page .nav-two li:hover { position:relative; background-color: #132748; color:#2098d1; }

.page .nav-two li:hover ul {
left:0px;
top:40px;
background:cccccc;
padding:0px;
text-align: left;
}
 
.page .nav-two li:hover ul li a {
padding:5px;
display:block;

background-color:#132748;

}
.page .nav-two li:hover ul li a:hover { background:#132748; 
 }

